#exit_offer .aLeft.form_prom{max-width: 620px;}

.packProducts li{width: 100%; max-width: 460px !important; height:auto; min-height: 378px; padding-bottom: 20px;}


@media handheld,only screen and (min-width:200px) and (max-width:960px){
	#exit_offer_top article h1{font-size:30px;}
    
    /*exitofferr*/
    #exit_offer_top .kol1{display:block;}
    #exit_offer_top .kol2{width: 68%;}
    #exit_offer_top{height:auto;}
    #exit_offer{margin:30px auto 0;}
    .packedOrder{width: 98%; padding-right:2%;}
    .packedOrder li{padding-right:5px;}
    #exit_offer .aLeft.form_prom:after{content:''; display: block; clear: both;}
    #exit_offer .aLeft.form_prom{margin-bottom: 20px; float:none; margin: 0 auto 20px;}
    .sButton{margin:0;}
    #exit_offer_top article{padding-bottom: 20px;}
    
    .packedOrder li .information .choose, .packedOrder li:hover .information .choose{
    	width: 60%; max-width: 300px; position:relative; margin:0 auto; bottom: 0; left:auto;}
    .packedOrder li .information img{width: 100%; max-width: 159px;}
    #summary{width: 96%; padding:0 2%;}
    #summary .sTop{margin:0 auto;
    width: 80%; max-width:460px; padding:0}
    #summary .buttons{margin:20px auto;
    width: 100%; max-width:460px; padding:0}
    .noRisk{margin:0 auto;
    width: 80%; max-width:460px;} 
    header{width: 96%; padding:0 2%;}
    .packedOrder.packProducts li .information h4{text-align: center;}
    #summary .buttons a{max-width: 460px; width: 100%;}
    #summary .buttons a.grey{margin-bottom: 10px;}
}

@media handheld,only screen and (min-width:200px) and (max-width:768px){
	.packedOrder li .information .choose, .packedOrder li:hover .information .choose{width:80%; margin-top:2em;}
}

@media handheld,only screen and (min-width:200px) and (max-width:640px){
	#exit_offer_top .kol1{display:none;}
	#exit_offer_top .kol2{width: 96%; padding:0 2%;}
	aside.aLeft, aside.aRight{width: 96% !important;}
	#exit_offer .produkt{width: 60%; float:none; margin:0 auto; text-align: center; padding-left:0px;}
	#exit_offer .aLeft.form_prom .box3{width: 96%;}
	#timer{width:92%;}
	#exit_offer_top article ul{width: 100%;}
}



@media handheld,only screen and (min-width:200px) and (max-width:360px){
	
	#exit_offer_top article ul{width: 100%;}
	
}